@font-face {
    font-family: 'Inter';
    src: url('include/fonts/Inter-Regular.woff2') format('woff2'),
        url('include/fonts/Inter-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Inter';
    src: url('include/fonts/Inter-Light.woff2') format('woff2'),
        url('include/fonts/Inter-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('include/fonts/Inter-Thin.woff2') format('woff2'),
        url('include/fonts/Inter-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

* {
	padding:0;
	margin:0;
}

h1, h2, h3, h4, h5{
	font-family: 'Inter', sans-serif !important;
	color: white!important;
}

div, p, a, span, ul, li, td, tr, input, button{
	font-family: 'Inter', sans-serif !important;
	font-weight: 300;
}

html{
	font-size: 18px;
}
body{
	padding:0 !important;
	background: black !important;
}

.container{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.container-small{
	max-width: 500px !important;
	margin-top: 4.5rem;
}

form{
	width: 100%;
	padding: 30px;
	background: transparent;
}
.form-control{
	font-weight: 300!important;
}

.log_success{
	padding:30px;
}

input[type="text"], input[type="password"]{
	background: transparent!important;
	border: 0!important;
	border-bottom: 1px solid #555!important;
	border-radius: 0!important;
	text-align: center!important;
	box-shadow: none!important;
	font-size: 1.8rem!important;
	height: auto!important;
	padding: 1rem 0!important;
	color: white!important;
}

input[type="submit"]{
	background: transparent!important;
	text-shadow: none!important;
	color: white!important;
	border-radius: 0!important;
	margin: 0 auto!important;
	display: block;
	text-transform: uppercase;
	padding: 1rem 3rem!important;
	font-size: 1.2rem!important;
	margin-top: 3rem!important;
	border: 1px solid !important;
}

.alert-esuccess{
	border: 1px solid green !important;
	padding: 1.5rem 3rem;
	width: 100%;
	color: white!important;
	text-align: center;
	margin-bottom: 1.5rem;
}
.alert-error{
	border: 1px solid red !important;
	padding: 1.5rem 3rem;
	width: 100%;
	color: white!important;
	text-align: center;
	margin-bottom: 1.5rem;
}
.login-success-go{
	border: 1px solid #ffd45a;
	padding: 1.5rem 6rem;
	font-size: 1.8rem;
	text-decoration: none!important;
	margin-top: 4.5rem;
}

h1 {
	color: white;
	padding: 20px 0 12px 0;
	margin: 0;
}
h2 {
	font-size: 16px;
	padding: 0 0 12px 0; 
}
a{
	cursor: pointer;
	color: white!important;
	text-decoration: none!important;
}

#container {
	position: relative;
	background: white; 
}

table {	
	box-shadow: 0 5px 10px -5px rgba(0,0,0,0.5);
	background-color: #F3F3F3;
	border-collapse: collapse;
	width: 100%;
	margin: 15px 0;
}

th {
	cursor: pointer;
	padding: 5px 10px;
}

th small {
	font-size: 9px; 
}

td, th {
	text-align: left;
}

a {
	text-decoration: none;
}

td a {
	color: #663300;
	display: block;
	padding: 5px 10px;
}
th a {
	padding-left: 0
}

td:first-of-type a {
	background: url(./.images/file.png) no-repeat 10px 50%;
	padding-left: 35px;
}
th:first-of-type {
	padding-left: 35px;
}

td:not(:first-of-type) a {
	background-image: none !important;
} 

tr:nth-of-type(odd) {
	background-color: #E6E6E6;
}

tr:hover td {
	background-color:#CACACA;
}

tr:hover td a {
	color: #000;
}

.header{
	display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
	margin: 3rem 0;
}
.menu{
	margin-top: 3rem;
}

.wec-border{
	background: radial-gradient(#91e054,black);
	height: 1px;
	max-width: 90%;
	margin: 2rem auto 0!important;
}

/* Change the white to any color */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px black inset !important;
	transition: none!important;
}


/* icons for file types (icons by famfamfam) */

/* images */
table tr td:first-of-type a[href$=".jpg"], 
table tr td:first-of-type a[href$=".png"], 
table tr td:first-of-type a[href$=".gif"], 
table tr td:first-of-type a[href$=".svg"], 
table tr td:first-of-type a[href$=".jpeg"]
{background-image: url(./.images/image.png);}

/* zips */
table tr td:first-of-type a[href$=".zip"] 
{background-image: url(./.images/zip.png);}

/* css */
table tr td:first-of-type a[href$=".css"] 
{background-image: url(./.images/css.png);}

/* docs */
table tr td:first-of-type a[href$=".doc"],
table tr td:first-of-type a[href$=".docx"],
table tr td:first-of-type a[href$=".ppt"],
table tr td:first-of-type a[href$=".pptx"],
table tr td:first-of-type a[href$=".pps"],
table tr td:first-of-type a[href$=".ppsx"],
table tr td:first-of-type a[href$=".xls"],
table tr td:first-of-type a[href$=".xlsx"]
{background-image: url(./.images/office.png)}

/* videos */
table tr td:first-of-type a[href$=".avi"], 
table tr td:first-of-type a[href$=".wmv"], 
table tr td:first-of-type a[href$=".mp4"], 
table tr td:first-of-type a[href$=".mov"], 
table tr td:first-of-type a[href$=".m4a"]
{background-image: url(./.images/video.png);}

/* audio */
table tr td:first-of-type a[href$=".mp3"], 
table tr td:first-of-type a[href$=".ogg"], 
table tr td:first-of-type a[href$=".aac"], 
table tr td:first-of-type a[href$=".wma"] 
{background-image: url(./.images/audio.png);}

/* web pages */
table tr td:first-of-type a[href$=".html"],
table tr td:first-of-type a[href$=".htm"],
table tr td:first-of-type a[href$=".xml"]
{background-image: url(./.images/xml.png);}

table tr td:first-of-type a[href$=".php"] 
{background-image: url(./.images/php.png);}

table tr td:first-of-type a[href$=".js"] 
{background-image: url(./.images/script.png);}

/* directories */
table tr.dir td:first-of-type a
{background-image: url(./.images/folder.png);}


table {
	
	box-shadow: 0 5px 10px -5px rgba(0,0,0,0.5);
	background-color: #F3F3F3;
	border-collapse: collapse;
	width: 100%;
	margin: 0!important;
	background: black;
    min-height: 100%;
}

th {
	cursor: pointer;
	padding: 5px 10px;
}

th small {
	font-size: 9px; 
}

td, th {
	text-align: left;
}

a {
	text-decoration: none;
}

td a {
	color: #663300;
	display: block;
	padding: 5px 10px;
}
th a {
	padding-left: 0
}

td:first-of-type a {
	background: url(./.images/file.png) no-repeat 10px 50%;
	padding-left: 35px;
}
th:first-of-type {
	padding-left: 35px;
}

td:not(:first-of-type) a {
	background-image: none !important;
} 

tr:nth-of-type(odd) {
	background-color: #E6E6E6;
}

tr:hover td {
	background-color:#CACACA;
}

tr:hover td a {
	color: #000;
}
	
tbody tr:first-child, tbody tr:nth-child(2), tbody tr:last-child{
	display:none;}
	
tbody tr:nth-child(3){
	/*position: fixed;
    bottom: 0;
	right:0;
	width:100% !important;
    background: transparent;*/
	display:none}

tbody tr:nth-child(3) td:nth-child(3), tbody tr:nth-child(3) td:nth-child(4), tbody tr:nth-child(3) td:nth-child(5){
	display:none !important;}
	
td{
	width: 100%;
    display: block;
    text-align: center;}
	
tr>td>img{
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;}

/**NEW**/
.dir-content{
	width: 100%;
}
.phs-group{
	display: flex;
	flex-wrap: wrap;
}
.phs-group-item.folder{
	width: 100%;
	display: flex;
	align-items: center;
	padding: .5rem 1rem;
	border: 1px solid #555;
	margin-top: 1rem;
	word-break: break-all;
}
.phs-group-item.folder svg{
	width: 100%;
	max-width: 22px;
	stroke: white;
	margin-right: 1rem;
}
.small-header svg{
	width: 100%;
	max-width: 22px;
	stroke: white;
	margin-right: .5rem;
}
.phs-group-item.folder a{
	text-decoration: none!important;
}
.phs-group-item > div > img{
	max-width: initial!important;
	width: auto!important;
	height: 800px;
}
.dir-content .phs-group-item-actions{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1.5rem;
	max-width: 100px;
	margin: 1rem auto 3rem;
}
.phs-group-item-actions svg{
	max-width: 30px;
}
#genzip{
	color: white;
	text-align: center;
	width: fit-content;
	margin: 0 auto;
}
#genzip > a:not(.phs-group-item){
	text-decoration: underline!important;
}
img.lazy{
	background-color: #555!important;
}
hr{
	color: #777!important;
}
.small-header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #333;
	padding: .5rem 1.5rem;
}
.small-header > div{
	flex: 1 1 33.33%;
}
.small-header > div:nth-child(2){
	text-align: center;
}
.small-header > div:last-child{
	justify-content: flex-end;
}
.small-header a, .small-header span, .small-header input::placeholder{
	font-size: .8rem;
	text-decoration: none;
	text-transform: uppercase;
}
.small-header .small-header-right{
	display: flex;
	align-items: center;
	color: white;
}
.small-header .flex{
	display: flex;
	justify-content: center;
	align-items: center;
	margin-right: 1.5rem;
}
.empty-message{
	padding: 0 1.5rem;
	color: white;
}
.spin{
	width: 20px;
	height: 20px;
	border: 5px solid white;
	border-radius: 100%;
	border-bottom: 5px solid black;
	margin: 0 auto .5rem;
	animation: .3s ease-out spin infinite;
}
@keyframes spin{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform: rotate(360deg);
	}
}
#search-results-container > h4{
	text-align: center;
	margin-bottom: 1.5rem;
	font-size: 1.2rem;
}
#search-results{
	position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}
#search-results > p{
	text-align: center;
	color: white;
	width: 100% !important;
	position: absolute;
	top: 0;
	left: 0;
}
#search-results .phs-group-item.media > div{
	max-width: 1200px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 1.5rem;
	margin-bottom: 1.5rem;
}
#search-results .phs-group-item.media .phs-group-item-actions{
	display: block;
	padding-right: 1rem;
}
#search-results .phs-group-item > div > img{
	width: 100%!important;
	max-height: initial!important;
	height: initial!important;
}
#search-results .glightbox{
	display: none!important;
}
.search-hide{
	display: none!important;
}
.phs-group-item-meta{
	color: white!important;
	margin-bottom: 3rem;
}
.phs-group-item-meta h6{
	font-size: .8rem;
	font-weight: bold;
}
.phs-group-item-meta small{
	font-size: .6rem;
}
.tags{
	display: none!important;
}
input[type="search"]{
	background: #333;
	border: 0!important;
	box-shadow: none!important;
	outline: none!important;
	color: white!important;
	text-align: center;
}
input::placeholder {
    color: #aaa!important;
}
/* clears the X from Internet Explorer */
input[type=search]::-ms-clear { display: none; width : 0; height: 0; }
input[type=search]::-ms-reveal { display: none; width : 0; height: 0; }
/* clears the X from Chrome */
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

@media(min-width: 1100px){
	.flex-row{
		display: flex;
		gap: 10px;
	}
}
@media(max-width: 1100px){
	html{
		font-size: 12px;
	}
	.header > div{
		justify-content: space-between!important;
	}
	div.main-logo{
		margin-bottom: 1.5rem;
	}
	div.main-logo, div.main-caption{
		text-align: center!important;
	}
	.phs-group-item > div > img{
		width: 100%!important;
		max-width: 100%!important;
		max-height: initial!important;
		height: auto!important;
	}
	#search-results{
		display: block;
	}
	.phs-group-item-meta{
		margin-bottom: 1rem;
	}
	.phs-group-item-meta h6{
		font-size: .9rem;
		font-weight: bold;
	}
	.phs-group-item-meta small{
		font-size: .8rem;
	}
	.phs-group-item-actions a > img{
		max-width: 30px;
	}
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #555!important;
	opacity: 1!important;/* Firefox */
}
  
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #555!important;
}
  
::-ms-input-placeholder { /* Microsoft Edge */
	color: #555!important;
}